avatar

arcaik/webhook

by: Arcaik
  • pdk
Configuration and management of adnanh/webhook
Latest version is compatible with:
  • Puppet Enterprise 2019.0.x, 2018.1.x, 2017.3.x, 2017.2.x, 2016.4.x
  • Puppet >= 4.10.0 < 7.0.0
    • Debian
Tags:

To use this module, add this declaration to your Puppetfile:

To manually install this module with puppet module tool:

2,702
Latest version: 453